module FgraphHelper


	def get_like_button(url, layout=:standard)
		%(<iframe src="http://www.facebook.com/plugins/like.php?href=#{CGI::escape(url)}&amp;layout=#{layout.to_s}&amp;show_faces=false&amp;width=300&amp;action=like&amp;colorscheme=dark&amp;height=35" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:130px; height:60px;" allowTransparency="false"></iframe>).html_safe
	end

	def get_meta(opts = {})
		meta = StringIO.new

		opts.each do |key, value|
			cat = key.to_s.split('_')[0] || 'og'
			newKey = key.to_s[cat.length + 1, key.to_s.length]
			meta << meta_tag("#{cat}:#{newKey}", value)
		end

		meta.string.html_safe
	end

	private

	def meta_tag(key, content)
		%(<meta property="#{key}" content="#{content}"/>\n)
	end

end

