require 'style_element'

class PhotoStyle
  attr_accessor :body, :a, :theimage
  
  def initialize
    @body = StyleElement.new
    @a = StyleElement.new
    @theimage = StyleElement.new
		
		# define default style for body
		@body.selector = 'body'
		@body.style['background-color'] = '#000000'
		@body.style['color'] = '#eeeeee'
		
		# define default style for a tag
		@a.selector = 'a'
		@a.style['color'] = '#eeeeee'
		
		# define default style for #theimage
		@theimage.selector = '#theimage'
		@theimage.style['box-shadow'] = '1px 3px 15px #555'
		@theimage.style['border'] = '0'
  end
  
  def update_from_form(params)
  	self.instance_variables.each do |var|
			iv = self.instance_variable_get(var)
			iv.style.each do |css_property, value|
				post_item = params['css_' + iv.selector + '_' + css_property]
				iv.style[css_property] =  post_item unless post_item.nil?
			end
		end
  end
  
  def css
  	style = String.new
  
		self.instance_variables.each do |var|
			style << self.instance_variable_get(var).css << ' '
		end
		
		style
	end

end
