class StyleElement
	
	attr_accessor :selector, :style
	
	OPEN_TAG = ' { '
	CLOSE_TAG = '}'
	COLON = ': '
	SEMICOLON = '; '
	WEBKIT = '-webkit-'
	MOZILLA = '-moz-'
	
	def initialize
		@selector = '*'
		@style = {}
	end
	
	def css
		css_str = String.new
		css_str << @selector << OPEN_TAG
		
		@style.each do |key, value|
			case key
			when 'box-shadow'
				css_str << key << COLON << value << SEMICOLON
				css_str << WEBKIT << key << COLON << value << SEMICOLON
				css_str << MOZILLA << key << COLON << value << SEMICOLON
			else
				css_str << key << COLON << value << SEMICOLON
			end
		end
						
		css_str << CLOSE_TAG
	end
	
end 
