atom_feed do |feed|
  feed.title("365 Days")
  feed.updated(@photos.first.date)

  for photo in @photos
  	photo.created_at = photo.date
  	photo.updated_at = photo.date
  	
    feed.entry(photo) do |entry|
      entry.title(get_image_title(photo))
      entry.content(get_image_as_html(photo, :add_link => true, :add_text => true), :type => 'html')
      entry.author do |author|
        author.name("Stefan Siebel")
      end
    end
  end
end

