class DropPages < ActiveRecord::Migration
  def self.up
    drop_table :pages
  end

  def self.down
    create_table :pages do |t|
      t.string :title
      t.string :permalink
      t.text :abstract
      t.text :body
      t.datetime :published_at
      t.boolean :visible

      t.timestamps
    end
    change_column_default :pages, :visible, true
  end
end
