$(document).ready(function(){
	$('.colorSelector').each(function(){
		var $that = $(this);
	
		$that.ColorPicker({
			onBeforeShow: function () {
				$that.ColorPickerSetColor($that.find("input").val().substring(1, 7));
			},
			onShow: function (colpkr) {
				$(colpkr).fadeIn(500);
				return false;
			},
			onHide: function (colpkr) {
				$(colpkr).fadeOut(500);
				return false;
			},
			onChange: function (hsb, hex, rgb) {
				$that.find('div.colorpicker-color').css('backgroundColor', '#' + hex);
				$that.find('input').val('#' + hex);
				return false;
			},
			onSubmit: function(hsb, hex, rgb, el) {
				return false;
			}
		});
		
		var $setSelectedColor = $that.parent().find(".setSelectedColor");
		
		$setSelectedColor.find('.selectedColorHex').bind('click', { that: $that, setSelectedColor: $setSelectedColor }, function(e){
			var $that = e.data.that;
			var $setSelectedColor = e.data.setSelectedColor;
			var color = $setSelectedColor.find(".selectedColorHex").html();

			$that.ColorPickerSetColor(color);
			$that.find('div.colorpicker-color').css('backgroundColor', color);
			$that.find('input').val(color);
		});
	});
	
	$('#close-help').bind('click', function(){
		$('#textile-reference').hide("fade");
		$('#show-help').show();
		$('#close-help').hide();
	});
	
	$('#show-help').bind('click', function(){
		$('#textile-reference').show("fade");
		$('#show-help').hide();
		$('#close-help').show();
	});
	
	$('#close-help').delay(1000).queue(function(){
		$(this).trigger('click');
		$(this).dequeue();
	});	
});

document.domain = "3-6-5-days.com";

function SetSelectedColor(color) {
	$(".selectedColorHex").html(color);
}

