$(document).ready(function(){

	$('#waiting-for-more').width($(window).width()-220).hide();

	$(".image-wrapper img").live("mouseenter", function(){
		$(this).stop(true, true).animate({ opacity: 1.0 }, 200);
	});

	$(".image-wrapper img").live("mouseleave", function(){
		$(this).stop(true, true).delay(100).animate({ opacity: 0.75 }, 200 );
	});

	$('h2[data-date]').bind('click', function(e){
		var target = $(e.target)
		var date = target.attr('data-date');

		$.get('/photos', { thumbnails_for: date, sub_action: 'thumbnail' }, function(data, status, jqXhr) {
			target.after(data);
			target.unbind('click');
			$('#month').jScrollPane();
		}, 'html');

		return false;
	});

	$('.big-photo').height($(window).height());

	var url = window.location.href + 'photos';
	url = url.replace('photosphotos', 'photos') + '?sub_action=infinitescroll';


	$(window).infinitescroll({
    url: url,
    triggerAt: $(window).height(),
    page: 2,
    appendTo: '#big-photos'
 });

	$('#big-photos').bind('infinitescroll.finish', function(e, data) {
		$('.big-photo').height($(window).height());
		$('#waiting-for-more').hide();
		$('html, body').animate({ scrollTop: data.elements.first().position().top - 100 }, 'slow');
	});

	$('#big-photos').bind('infinitescroll.beforesend', function() {
		$('#waiting-for-more').show();
	});

	$('#big-photos').bind('infinitescroll.maxreached', function() {
		$('#waiting-for-more').hide();
	});

	$('#month').height($(window).height()-50);
	$(window).bind('resize', function(){
			$('#month').height($(window).height()-80);
			$('#waiting-for-more').width($(window).width()-220);
	});

	$('#month').jScrollPane();
});